<?xml version="1.0" encoding="utf-8"?>
<TwoLineListItem xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:paddingTop="4dp"
	android:paddingBottom="4dp"
	android:paddingLeft="4dp"
	android:mode="twoLine"
>
	<TextView android:id="@android:id/text1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:textSize="20sp"
		android:textStyle="normal"
		android:textColor="#696f6f"
	/>
	<TextView android:id="@android:id/text2"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@android:id/text1"
        android:layout_alignLeft="@android:id/text1"
		android:textSize="12sp"
		android:textStyle="normal"
		android:textColor="#696f6f"
	/>
</TwoLineListItem>
